/*=== coaches corner start ===*/
.ccorner-header h1 {
    padding: 140px 0 0px;
	text-align: center;
    font-family: Clarendon;
    font-size: 48px;
	line-height: 54px;
    color: #874EA1;
    margin-bottom: 20px;
}
.ccorner-header h1 span {
    font-family: Everygirl-Script;
    font-size: 46px;
	line-height: 64px;
    color: #CB2AA0;
}
.ccorner-area {
    padding-top: 35px;
    padding-bottom: 50px;
    text-align: center;
    width: 100%;
    background-image: url('../../coachescorner/cc-login-bg-cones.svg');
    background-size: cover;
    background-repeat: space;
    background-position: top;
	margin-bottom: 40px;
}
.ccorner-block {
    margin: 0px auto 0;
    width: 695px;
	background: #FFFFFF;
	border: 1px solid #676769;
	box-sizing: border-box;
	box-shadow: 0px 1px 7px rgba(0, 0, 0, 0.25);
	padding-top: 30px;
}

.ccorner-top {
	text-align: center;
}
.ccorner-top h2 {
    font-size: 30px;
	line-height: 39px;
    color: #CB2AA0;
	padding-top:10px;
}

.ccorner-top p {
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.2px;
    color: #4D4D4F;
    margin: 18px auto 36px;
	max-width: 475px;
}
.ccorner-bottom {
	margin: 20px auto 30px;
}
.ccorner-bottom p {
	margin: 0px;
}
.ccorner-bottom p a.g-btn-link {
	padding: 0px;
	margin-bottom: 3px;
}

/* DNN Overrides */
.dnnForm div.dnnFormItem {
    clear: both;
    width: 364px;
    display: flex;
    text-align: center;
    flex-direction: column;
    align-items: self-start;
    margin: auto;
}
.dnnForm div.dnnFormItem.row {
    flex-direction: row;
	padding-top: 15px;
	font-size: 18px;
	align-items: center;
}
.dnnFormItem > .dnnLabel {
	width: auto;
	font-size: 18px;
	font-family: Avenir-Heavy;
	color: #676769;
}
.dnnLoginService input[type="text"],
.dnnLoginService input[type="password"] {
    width: 100%;
	font-size: 16px;
	color: #676769;
	line-height: 24px;
	font-family: Avenir-Medium;
	background: #FFFFFF;
	border: 2px solid #676769;
	box-sizing: border-box;
	border-radius: 4px;	
	height: 48px;
}
.dnnLoginService input[type="text"]:focus,
.dnnLoginService input[type="password"]:focus {
	border: 2px solid #CB2AA0;
	box-shadow: none;
	outline: none;
}
.dnnFormItem > label.dnnFormLabel, 
.dnnFormItem span.dnnFormLabel {
	display: none;
}
.dnnFormItem a.g-btn-primary {
	padding: 8px 20px;
	width: 110px;
	margin-left: auto;
}
.dnnFormItem a.g-btn-link {
	padding: 0px;
	margin-right: auto;
	color: #676769;
}
.dnnFormItem a.g-btn-link:hover {
	color: #676769;
}
.dnnFormItem .dnnLoginRememberMe {
	font-family: Avenir-Heavy;
	color: #676769;
    margin-right: auto;
    float: left;
    width: auto;
	padding: 0px;
	display: flex;
	align-items: center;
}
.dnnFormItem .dnnCheckbox {
	/* display: none !important; */
}
.dnnFormItem input[type="checkbox"] + span,
.dnnFormItem input[type="radio"] + span {
	margin-left: 0;
}
.dnnFormItem .dnnCheckbox .mark {
	/* display: none !important; */
	padding-left: 0;
	padding-top: 0;
}
.dnnFormItem .dnnCheckbox .mark img {
	transform: scale(1.2);
}
.loginContent .LoginPanel {
	width: auto;
	float: none;
	margin: auto;
	padding: 0px;
}